/*     242113 : 공백      */
.solid_line__242113__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__242113__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242113__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242113__ {height:40px;}
}

/*     242114 : 이미지      */
.img__242114__ {max-width:100%}
.img__242114__ * {box-sizing:border-box}
.img__242114__ a {display:block;vertical-align:top}
.img__242114__ img {width:px;vertical-align:top; padding:0 10px;}

/*     242115 : 공백      */
.solid_line__242115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__242115__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242115__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242115__ {height:54px;}
}

